[main]


[menu_back]
type=sprite
ignore=data/menu/menu_back.jpg


[main_board]
type=sprite
x=249
y=120
xs=220
ys=150
ignore=data/menu/main_board.jpg

[pane]
x=198
y=153
xs=220
ys=150

[version_board]
type=sprite
x=222
y=360
xs=210
ys=60
ignore=data/menu/version_board.jpg


[logo]
type=sprite
x=279
y=5
xs=242
ys=140
ignore=data/menu/logo.jpg


[welcome]
type=text
x=350
y=185
font=data/work_font.tga
name=#MENU_WELCOME

[start]
type=iebutton
x=298
y=250
xs=210
ys=47
name=#MENU_START
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[options]
type=iebutton
x=298
y=305
xs=210
xs=47
name=#MENU_OPTIONS
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[help]
type=iebutton
x=298
y=360
xs=210
xs=47
name=#MENU_HELP
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[scores]
type=iebutton
x=298
y=415
xs=210
xs=47
name=#MENU_SCORES
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[register]
type=iebutton
x=298
y=470
xs=210
xs=47
name=#MENU_REGISTER
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress



[exit1]
type=iebutton
x=298
y=470
xs=210
xs=47
name=#MENU_EXIT
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[strbestscore]
type=sprite
x=240
y=380
xs=160
xs=47
name=#MENU_BEST_SCORE
font=data/main_font.tga

[bestscore]
type=sprite
x=240
y=400
xs=160
xs=47
font = data/main_font.tga


[strbestscore]
type=sprite
x=240
y=380
xs=160
xs=47
name=#MENU_BEST_SCORE
font=data/main_font.tga

[bestscore]
type=sprite
x=240
y=400
xs=160
xs=47
font = data/main_font.tga

[shade]
type=sprite
x=257
y=570
xs=286
ys=18
ignore=data/menu/shad.jpg

[str1]
type=sprite
x=330
y=190
xs=150
ys=40
name=#MENU_MAIN_STR1
font = data/main_font.tga

[str2]
type=sprite
x=278
y=190
xs=150
ys=40
name=#MENU_MAIN_STR2
font = data/main_font.tga

[str3]
type=sprite
x=375
y=190
xs=150
ys=40
name=#MENU_MAIN_STR3
font = data/main_font.tga

[str4]
type=sprite
x=275
y=163
xs=150
ys=40
name=#MENU_MAIN_STR4
font = data/work_font.tga

[shell]
x = 78
y = 59
sprite = data/menu/shell.jpg
time = 150
length = 9

[ozzy]
x=433
y=335
ignore = data/menu/menu_ozzy.jpg
type = sprite

[ozzyEye]
x = 537
y = 336
sprite = data/menu/ozzeyes.tga
time = 450
length = 9
period = 5000


[shellBlik]
x = 135
y = 140
sprite = data/menu/shell_star.tga
period = 5000
